<% 
dim Lang_Deliver(62)
Lang_Deliver(1) = "請填寫配送方式！" 
Lang_Deliver(2) = "該配送方式已經存在，請重新填寫！" 
Lang_Deliver(3) = "編輯配送方式" 
Lang_Deliver(4) = "添加配送方式" 
Lang_Deliver(5) = "刪除配送方式，ID" 
Lang_Deliver(6) = "更新配送方式價格" 
Lang_Deliver(7) = "配送方式" 
Lang_Deliver(8) = "定額運費" 
Lang_Deliver(9) = "詳細介紹" 
Lang_Deliver(10) = "操作" 
Lang_Deliver(11) = "配送方式添加" 
Lang_Deliver(12) = "配送方式編輯" 
Lang_Deliver(13) = "配送方式：" 
Lang_Deliver(14) = "詳細介紹：" 
Lang_Deliver(15) = "定額運費：" 
Lang_Deliver(16) = "如果您沒有將市級地區與配送方式進行關聯，系統會自動調用所屬省級地區配送方式與價格！" 
Lang_Deliver(17) = "配送方式添加後，在配送地區的省/市下面配置配送方式的詳細參數。" 
Lang_Deliver(18) = "請填寫配送方式名稱！" 
Lang_Deliver(19) = "請填寫配送定額運費！" 
Lang_Deliver(20) = "您可以自行定義配送方式名稱，比如“本區快遞”、“EMS”、“郵件配送”等。您所自行定義的配送方式名稱也將顯示在網店前台用戶在線訂購流程中！" 
Lang_Deliver(21) = "添加配送地區" 
Lang_Deliver(22) = "該配送地區已經存在，請重新填寫！" 
Lang_Deliver(23) = "編輯配送地區" 
Lang_Deliver(24) = "刪除配送地區, ID" 
Lang_Deliver(25) = "顯示語言" 
Lang_Deliver(26) = "省/市名稱" 
Lang_Deliver(27) = "排序" 
Lang_Deliver(28) = "操作" 
Lang_Deliver(29) = "添加下屬城市" 
Lang_Deliver(30) = "點擊省/市名稱列出下級城市。" 
Lang_Deliver(31) = "貨到付款" 
Lang_Deliver(32) = "基重價格" 
Lang_Deliver(33) = "基重重量(kg)" 
Lang_Deliver(34) = "超重價格" 
Lang_Deliver(35) = "當前還沒有添加配送方式！" 
Lang_Deliver(36) = "不支持" 
Lang_Deliver(37) = "支持" 
Lang_Deliver(38) = "請填寫基重價格！" 
Lang_Deliver(39) = "請填寫基重重量！" 
Lang_Deliver(40) = "請填寫超重價格！" 
Lang_Deliver(41) = "配送地區添加" 
Lang_Deliver(42) = "配送地區編輯" 
Lang_Deliver(43) = "地區名稱：" 
Lang_Deliver(44) = "所屬地區：" 
Lang_Deliver(45) = "根類" 
Lang_Deliver(46) = "排序序號：" 
Lang_Deliver(47) = "顯示語言：" 
Lang_Deliver(48) = "請填寫地區名稱！" 
Lang_Deliver(49) = "最高限額"
Lang_Deliver(50) = "免費金額"
Lang_Deliver(51) = "0為不限額"
Lang_Deliver(52) = "0為不免費"
Lang_Deliver(53) = "公司代碼："
Lang_Deliver(54) = "點此查看快遞公司代碼列表"
Lang_Deliver(55) = "公司代碼"
Lang_Deliver(56) = "快遞100API"
Lang_Deliver(57) = "接口狀態："
Lang_Deliver(58) = "關閉"
Lang_Deliver(59) = "開啟"
Lang_Deliver(60) = "身份密匙："
Lang_Deliver(61) = "點擊申請"
Lang_Deliver(62) = "更新快遞100API"
%>